<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximun-scale=1", minimum-scale=1>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/enlaces/reset.css">
    <link rel="stylesheet" href="/enlaces/style.css">
    <title>ARIES</title>
  </head>
  <body>
    <div class="menu-wraper">
      <ul class="principal-menu">
        <li><a>SIGNOS -></a>
          <ul class="sub-menu">
            <li><a href="aries.html">ARIES</a></li>
            <li><a href="tauro.html">TAURO</a></li>
            <li><a href="geminis.html">GEMINIS</a></li>
            <li><a href="cancer.html">CANCER</a></li>
            <li><a href="leo.html">LEO</a></li>
            <li><a href="virgo.html">VIRGO</a></li>
            <li><a href="libra.html">LIBRA</a></li>
            <li><a href="escorpio.html">ESCORPIO</a></li>
            <li><a href="sagitario.html">SAGITARIO</a></li>
            <li><a href="capricornio.html">CAPRICORNIO</a></li>
            <li><a href="acuario.html">ACUARIO</a></li>
            <li><a href="pisis.html">PISIS</a></li>
          </ul>
        </li>
        <li><a href="/credits.html">CREDITOS</a></li>
        <li><a href="/fanart.html">FAN ART</a></li>
        <li><a href="/index.html">INICIO</a></li>
      </ul>
    </div>
    <header class="aries">

    </header>
    <nav class="nav-bar">
      
    </nav>
    <section class="content ariesabo">
      <br>
      <h1>ARIES</h1>
      <p>Lo mas basico de un Aries es: </p>
      <p>Su tiempo es: 21 de marzo a 20 de abril
        <br>Su elemento es: Fuego
        <br>Su color es: Rojo
        <br>Su metal es: Hierro
        <br>Su frase es: Yo soy
        <br>Su planeta es: Marte
        <br>Su dia es: Martes
        <br>Su simbolo es: Carnero.
        <br>Se lleva bien con: Aries - Tauro - Geminis - Sagitario - Capricornio - Acuario
        <br>Se lleva mal con: Leo - Virgo
      </p>
      <h1>COMO ES EN EL AMOR</h1>
      <p><br>
        Les gusta tomar la iniciativa, el juego de la seduccion los entusiasma, para ellos es como ir de caceria y no cederan hasta atrapar a su presa.
        Su pareja ideal seria alguien con su misma energia y pasion, con confianza en si mismas, con el suficiente sentido comun para darle su espacio cuando lo requieran.
        <br><br>
        MUJER ARIES:
        <br><br>
        Exigentes en la cama, como para asustar a su pareja, sumado a la emocion del peligro, es un gran afrodisiaco.
        Les encantan los mimos, hacerlas sentir que son las mejores en lo que hacen.
        Lucharan por su pareja, tienen la necesidad de sentir que han triunfado.
        <br><br>
        VARON ARIES:
        <br><br>
        Les encanta iniciar sus relaciones, tienen siempre mucha prisa, deseando llegar antes que todos los demas. Necesitan a alguien quien los siga en las aventuras.
        Se mantendran interesados en la relacion siempre que este llena de pasion, mas si su pareja no responde van perdiendo interes.
        En la cama son de mente abierta, no temen probar cosas nuevas.
      </p>
      <h1>COMO ES SU PERSONALIDAD</h1>
      <p>
        Es un signo muy enegico, son muy apasionados, deportistas competitivos, aventureros y de noble corazon.
        Mas son muy exigentes y algo egoistas, lo que los vuelve poco pacientes y tolerantes.
        Su gran energia puede llegar a ser envidiable, pero a veces esa misma energia los puede volver agresivos, inquietos y tercos.
        Es facil de ofender, una ves ofendidos es dificil arreglar las cosas con ellos.
      </p>
      <h1>FAMOSOS ARIES</h1>
      <p>Johann Sebastian Bach, 21-03-1685
        <br>Diana Ross, 26-03-1944
        <br>Steve McQueen, 24-03-1930
        <br>Eric Clapton, 30-03-1945
        <br>Werner von Braun, 23-03-1912
        <br>Jennifer Capriati, 29-03-1976
        <br>Marlon Brando, 03-04-1924
        <br>Bette Davis, 05-04-1908
        <br>Steven Seagal, 10-04-1952
        <br>Charlie Chaplin, 16-04-1889
        <br>Emma Thompson, 15-04-1959
        <br>Matthew Broderick, 21-03-1962
        <br>Harry Houdini, 24-03-1874
        <br>Elton John, 25-03-1947
        <br>Mariah Carey, 27-03-1970
        <br>Vincent Van Gogh, 30-03-1853
        <br>Celine Dion, 30-03-1968
        <br>Eddie Murphy, 03-04-1961
        <br>Spencer Tracy, 05-04-1900
        <br>Russell Crowe, 07-04-1964
        <br>Andy García, 12-04-1979
        <br>Leonardo da Vinci, 15-04-1452
      </p><br>
    </section>
    <footer class="content contactos">
      <br>
      <p>JASSMINE ORTIZ, INF 113, 2021</p>
      <br>
    </footer>
  </body>
</html>